﻿.bg-primary-500 {
	background-color: #ff0000;
}
.bg-secondary-100 {
	background-color: #FFFFFF;
}
.bg-secondary-200 {
	background-color: #F2F4F7;
}
.bg-secondary-400 {
	background-color: #e4e4e4;
}
.bg-secondary-900 {
	background-color: #212121;
}
.bg-brown {
	background-color: #967D69;
}
.bg-brown-dark {
	background-color: #D3C8C0;
}
.bg-brown-light {
	background-color: #E8E2DE;
}
.bg-brown-lighter {
	background-color: #F7F5F3;
}
.bg-green {
	background-color: #728D86;
}
.cl-primary-100, .cl-primary-100 a {
	color: #212121 !important;
}
.cl-primary-500, .cl-primary-500 a {
	color: #ff0000 !important;
}
.cl-secondary-100 {
	color: #ffffff;
}
.cl-secondary-400 {
	color: #C9C9C9;
}
.cl-secondary-500 {
	color: #878787;
}
.cl-secondary-900 {
	color: #212121 !important;
}
.cl-secondary-brown {
	color: #967D69;
}
